SSL CertificatesList SSL certificates

List SSL certificates

curl -X GET "https://api.5centscdn.com/v2/account/ssl" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "certs": [
    {
      "id": 12345,
      "name": "sample-ssl-certificate",
      "crt": "-----BEGIN CERTIFICATE-----\r
...\r
-----END CERTIFICATE-----",
      "key": "--- redacted ---",
      "cabundle": "-----BEGIN CERTIFICATE-----\r
...\r
-----END CERTIFICATE-----",
      "domain": "example.com",
      "sans": [
        "example.com",
        "www.example.com"
      ],
      "expiry": "2027-01-01",
      "installs": 0,
      "expired": false,
      "validFrom": "2026-01-01"
    }
  ]
}
GET
/account/ssl
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Responses

resultstring

Operation outcome.

certsarray

List of SSL certificates uploaded to this service account.